{
    "primaryColor": "#87a3a2",
    "secondaryColor": "#804f40",
    "description": "productivebees.ingredient.description.only_spawnegg",
    "createComb": true,
    "flowerTag": "forge:stone",
    "selfbreed": true,
    "name": "Stone Bee",
    "conditions": [
      {
        "type": "forge:mod_loaded",
        "modid": "undergarden"
      }
    ]
  }